msgid ""
msgstr ""
"Project-Id-Version: gtk+ gtk-2-4\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2008-07-05 15:47-0400\n"
"PO-Revision-Date: 2006-06-20 15:32-0500\n"
"Last-Translator: Zack Ajmal <urdu@zackvision.com>\n"
"Language-Team: UrduWeb Localization Team <l10n@urduweb.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Poedit-Language: Urdu\n"
"X-Poedit-SourceCharset: utf-8\n"

#: gdk/directfb/gdkdisplay-directfb.c:55
msgid "directfb arg"
msgstr ""

#: gdk/directfb/gdkdisplay-directfb.c:55
msgid "sdl|system"
msgstr ""

#. Description of --class=CLASS in --help output
#: gdk/gdk.c:126
msgid "Program class as used by the window manager"
msgstr ""

#. Placeholder in --class=CLASS in --help output
#: gdk/gdk.c:127
msgid "CLASS"
msgstr ""

#. Description of --name=NAME in --help output
#: gdk/gdk.c:129
msgid "Program name as used by the window manager"
msgstr ""

#. Placeholder in --name=NAME in --help output
#: gdk/gdk.c:130
msgid "NAME"
msgstr "نام"

#. Description of --display=DISPLAY in --help output
#: gdk/gdk.c:132
msgid "X display to use"
msgstr ""

#. Placeholder in --display=DISPLAY in --help output
#: gdk/gdk.c:133
msgid "DISPLAY"
msgstr ""

#. Description of --screen=SCREEN in --help output
#: gdk/gdk.c:135
msgid "X screen to use"
msgstr ""

#. Placeholder in --screen=SCREEN in --help output
#: gdk/gdk.c:136
msgid "SCREEN"
msgstr ""

#. Description of --gdk-debug=FLAGS in --help output
#: gdk/gdk.c:139
msgid "Gdk debugging flags to set"
msgstr ""

#. Placeholder in --gdk-debug=FLAGS in --help output
#. Placeholder in --gdk-no-debug=FLAGS in --help output
#. Placeholder in --gtk-debug=FLAGS in --help output
#. Placeholder in --gtk-no-debug=FLAGS in --help output
#: gdk/gdk.c:140 gdk/gdk.c:143 gtk/gtkmain.c:428 gtk/gtkmain.c:431
msgid "FLAGS"
msgstr ""

#. Description of --gdk-no-debug=FLAGS in --help output
#: gdk/gdk.c:142
msgid "Gdk debugging flags to unset"
msgstr ""

#: gdk/keyname-table.h:3940
msgid "keyboard label|BackSpace"
msgstr ""

#: gdk/keyname-table.h:3941
msgid "keyboard label|Tab"
msgstr ""

#: gdk/keyname-table.h:3942
msgid "keyboard label|Return"
msgstr ""

#: gdk/keyname-table.h:3943
msgid "keyboard label|Pause"
msgstr ""

#: gdk/keyname-table.h:3944
msgid "keyboard label|Scroll_Lock"
msgstr ""

#: gdk/keyname-table.h:3945
msgid "keyboard label|Sys_Req"
msgstr ""

#: gdk/keyname-table.h:3946
msgid "keyboard label|Escape"
msgstr ""

#: gdk/keyname-table.h:3947
msgid "keyboard label|Multi_key"
msgstr ""

#: gdk/keyname-table.h:3948
msgid "keyboard label|Home"
msgstr ""

#: gdk/keyname-table.h:3949
msgid "keyboard label|Left"
msgstr ""

#: gdk/keyname-table.h:3950
msgid "keyboard label|Up"
msgstr ""

#: gdk/keyname-table.h:3951
msgid "keyboard label|Right"
msgstr ""

#: gdk/keyname-table.h:3952
msgid "keyboard label|Down"
msgstr ""

#: gdk/keyname-table.h:3953
msgid "keyboard label|Page_Up"
msgstr ""

#: gdk/keyname-table.h:3954
msgid "keyboard label|Page_Down"
msgstr ""

#: gdk/keyname-table.h:3955
msgid "keyboard label|End"
msgstr ""

#: gdk/keyname-table.h:3956
msgid "keyboard label|Begin"
msgstr ""

#: gdk/keyname-table.h:3957
msgid "keyboard label|Print"
msgstr ""

#: gdk/keyname-table.h:3958
msgid "keyboard label|Insert"
msgstr ""

#: gdk/keyname-table.h:3959
msgid "keyboard label|Num_Lock"
msgstr ""

#: gdk/keyname-table.h:3960
msgid "keyboard label|KP_Space"
msgstr ""

#: gdk/keyname-table.h:3961
msgid "keyboard label|KP_Tab"
msgstr ""

#: gdk/keyname-table.h:3962
msgid "keyboard label|KP_Enter"
msgstr ""

#: gdk/keyname-table.h:3963
msgid "keyboard label|KP_Home"
msgstr ""

#: gdk/keyname-table.h:3964
msgid "keyboard label|KP_Left"
msgstr ""

#: gdk/keyname-table.h:3965
msgid "keyboard label|KP_Up"
msgstr ""

#: gdk/keyname-table.h:3966
msgid "keyboard label|KP_Right"
msgstr ""

#: gdk/keyname-table.h:3967
msgid "keyboard label|KP_Down"
msgstr ""

#: gdk/keyname-table.h:3968
msgid "keyboard label|KP_Page_Up"
msgstr ""

#: gdk/keyname-table.h:3969
msgid "keyboard label|KP_Prior"
msgstr ""

#: gdk/keyname-table.h:3970
msgid "keyboard label|KP_Page_Down"
msgstr ""

#: gdk/keyname-table.h:3971
msgid "keyboard label|KP_Next"
msgstr ""

#: gdk/keyname-table.h:3972
msgid "keyboard label|KP_End"
msgstr ""

#: gdk/keyname-table.h:3973
msgid "keyboard label|KP_Begin"
msgstr ""

#: gdk/keyname-table.h:3974
msgid "keyboard label|KP_Insert"
msgstr ""

#: gdk/keyname-table.h:3975
msgid "keyboard label|KP_Delete"
msgstr ""

#: gdk/keyname-table.h:3976
msgid "keyboard label|Delete"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-animation.c:133 gdk-pixbuf/gdk-pixbuf-io.c:912
#: gdk-pixbuf/gdk-pixbuf-io.c:1168 tests/testfilechooser.c:222
#, c-format
msgid "Failed to open file '%s': %s"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-animation.c:146 gdk-pixbuf/gdk-pixbuf-io.c:924
#, c-format
msgid "Image file '%s' contains no data"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-animation.c:188 gdk-pixbuf/gdk-pixbuf-io.c:961
#: gdk-pixbuf/gdk-pixbuf-io.c:1220 tests/testfilechooser.c:267
#, c-format
msgid ""
"Failed to load image '%s': reason not known, probably a corrupt image file"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-animation.c:221
#, c-format
msgid ""
"Failed to load animation '%s': reason not known, probably a corrupt "
"animation file"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:564
#, c-format
msgid "Unable to load image-loading module: %s: %s"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:579
#, c-format
msgid ""
"Image-loading module %s does not export the proper interface; perhaps it's "
"from a different GTK version?"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:724 gdk-pixbuf/gdk-pixbuf-io.c:753
#, c-format
msgid "Image type '%s' is not supported"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:793
#, c-format
msgid "Couldn't recognize the image file format for file '%s'"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:801
msgid "Unrecognized image file format"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:970
#, c-format
msgid "Failed to load image '%s': %s"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:1601 gdk-pixbuf/io-gdip-utils.c:935
#, c-format
msgid "Error writing to image file: %s"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:1647 gdk-pixbuf/gdk-pixbuf-io.c:1778
#, c-format
msgid "This build of gdk-pixbuf does not support saving the image format: %s"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:1681
msgid "Insufficient memory to save image to callback"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:1694
msgid "Failed to open temporary file"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:1720
msgid "Failed to read from temporary file"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:1955
#, c-format
msgid "Failed to open '%s' for writing: %s"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:1980
#, c-format
msgid ""
"Failed to close '%s' while writing image, all data may not have been saved: %"
"s"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:2200 gdk-pixbuf/gdk-pixbuf-io.c:2251
msgid "Insufficient memory to save image into a buffer"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-io.c:2297
msgid "Error writing to image stream"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-loader.c:330
#, c-format
msgid ""
"Internal error: Image loader module '%s' failed to complete an operation, "
"but didn't give a reason for the failure"
msgstr ""

#: gdk-pixbuf/gdk-pixbuf-loader.c:373
#, c-format
msgid "Incremental loading of image type '%s' is not supported"
msgstr ""

#: gdk-pixbuf/gdk-pixdata.c:147
msgid "Image header corrupt"
msgstr ""

#: gdk-pixbuf/gdk-pixdata.c:152
msgid "Image format unknown"
msgstr ""

#: gdk-pixbuf/gdk-pixdata.c:157 gdk-pixbuf/gdk-pixdata.c:487
msgid "Image pixel data corrupt"
msgstr ""

#: gdk-pixbuf/gdk-pixdata.c:431
#, c-format
msgid "failed to allocate image buffer of %u byte"
msgid_plural "failed to allocate image buffer of %u bytes"
msgstr[0] ""
msgstr[1] ""

#: gdk-pixbuf/io-ani.c:244
msgid "Unexpected icon chunk in animation"
msgstr ""

#: gdk-pixbuf/io-ani.c:337
msgid "Unsupported animation type"
msgstr ""

#: gdk-pixbuf/io-ani.c:348 gdk-pixbuf/io-ani.c:406 gdk-pixbuf/io-ani.c:432
#: gdk-pixbuf/io-ani.c:455 gdk-pixbuf/io-ani.c:482 gdk-pixbuf/io-ani.c:569
msgid "Invalid header in animation"
msgstr ""

#: gdk-pixbuf/io-ani.c:358 gdk-pixbuf/io-ani.c:380 gdk-pixbuf/io-ani.c:464
#: gdk-pixbuf/io-ani.c:491 gdk-pixbuf/io-ani.c:542 gdk-pixbuf/io-ani.c:614
msgid "Not enough memory to load animation"
msgstr ""

#: gdk-pixbuf/io-ani.c:398 gdk-pixbuf/io-ani.c:424 gdk-pixbuf/io-ani.c:443
msgid "Malformed chunk in animation"
msgstr ""

#: gdk-pixbuf/io-ani.c:711
msgid "The ANI image format"
msgstr ""

#: gdk-pixbuf/io-bmp.c:230 gdk-pixbuf/io-bmp.c:267 gdk-pixbuf/io-bmp.c:338
#: gdk-pixbuf/io-bmp.c:370 gdk-pixbuf/io-bmp.c:393 gdk-pixbuf/io-bmp.c:496
msgid "BMP image has bogus header data"
msgstr ""

#: gdk-pixbuf/io-bmp.c:241 gdk-pixbuf/io-bmp.c:433
msgid "Not enough memory to load bitmap image"
msgstr ""

#: gdk-pixbuf/io-bmp.c:319
msgid "BMP image has unsupported header size"
msgstr ""

#: gdk-pixbuf/io-bmp.c:357
msgid "Topdown BMP images cannot be compressed"
msgstr ""

#: gdk-pixbuf/io-bmp.c:717 gdk-pixbuf/io-pnm.c:709
msgid "Premature end-of-file encountered"
msgstr ""

#: gdk-pixbuf/io-bmp.c:1329
msgid "Couldn't allocate memory for saving BMP file"
msgstr ""

#: gdk-pixbuf/io-bmp.c:1370
msgid "Couldn't write to BMP file"
msgstr ""

#: gdk-pixbuf/io-bmp.c:1423 gdk-pixbuf/io-gdip-bmp.c:82
msgid "The BMP image format"
msgstr ""

#: gdk-pixbuf/io-gif.c:222
#, c-format
msgid "Failure reading GIF: %s"
msgstr ""

#: gdk-pixbuf/io-gif.c:496 gdk-pixbuf/io-gif.c:1477 gdk-pixbuf/io-gif.c:1638
msgid "GIF file was missing some data (perhaps it was truncated somehow?)"
msgstr ""

#: gdk-pixbuf/io-gif.c:505
#, c-format
msgid "Internal error in the GIF loader (%s)"
msgstr ""

#: gdk-pixbuf/io-gif.c:579
msgid "Stack overflow"
msgstr ""

#: gdk-pixbuf/io-gif.c:639
msgid "GIF image loader cannot understand this image."
msgstr ""

#: gdk-pixbuf/io-gif.c:668
msgid "Bad code encountered"
msgstr ""

#: gdk-pixbuf/io-gif.c:678
msgid "Circular table entry in GIF file"
msgstr ""

#: gdk-pixbuf/io-gif.c:866 gdk-pixbuf/io-gif.c:1464 gdk-pixbuf/io-gif.c:1511
#: gdk-pixbuf/io-gif.c:1626
msgid "Not enough memory to load GIF file"
msgstr ""

#: gdk-pixbuf/io-gif.c:956
msgid "Not enough memory to composite a frame in GIF file"
msgstr ""

#: gdk-pixbuf/io-gif.c:1128
msgid "GIF image is corrupt (incorrect LZW compression)"
msgstr ""

#: gdk-pixbuf/io-gif.c:1178
msgid "File does not appear to be a GIF file"
msgstr ""

#: gdk-pixbuf/io-gif.c:1190
#, c-format
msgid "Version %s of the GIF file format is not supported"
msgstr ""

#: gdk-pixbuf/io-gif.c:1299
msgid ""
"GIF image has no global colormap, and a frame inside it has no local "
"colormap."
msgstr ""

#: gdk-pixbuf/io-gif.c:1533
msgid "GIF image was truncated or incomplete."
msgstr ""

#: gdk-pixbuf/io-gif.c:1689 gdk-pixbuf/io-gdip-gif.c:80
msgid "The GIF image format"
msgstr ""

#: gdk-pixbuf/io-ico.c:211 gdk-pixbuf/io-ico.c:225 gdk-pixbuf/io-ico.c:277
#: gdk-pixbuf/io-ico.c:290 gdk-pixbuf/io-ico.c:359
msgid "Invalid header in icon"
msgstr ""

#: gdk-pixbuf/io-ico.c:240 gdk-pixbuf/io-ico.c:300 gdk-pixbuf/io-ico.c:369
#: gdk-pixbuf/io-ico.c:432 gdk-pixbuf/io-ico.c:462
msgid "Not enough memory to load icon"
msgstr ""

#: gdk-pixbuf/io-ico.c:322
msgid "Icon has zero width"
msgstr ""

#: gdk-pixbuf/io-ico.c:332
msgid "Icon has zero height"
msgstr ""

#: gdk-pixbuf/io-ico.c:384
msgid "Compressed icons are not supported"
msgstr ""

#: gdk-pixbuf/io-ico.c:417
msgid "Unsupported icon type"
msgstr ""

#: gdk-pixbuf/io-ico.c:511
msgid "Not enough memory to load ICO file"
msgstr ""

#: gdk-pixbuf/io-ico.c:976
msgid "Image too large to be saved as ICO"
msgstr ""

#: gdk-pixbuf/io-ico.c:987
msgid "Cursor hotspot outside image"
msgstr ""

#: gdk-pixbuf/io-ico.c:1010
#, c-format
msgid "Unsupported depth for ICO file: %d"
msgstr ""

#: gdk-pixbuf/io-ico.c:1245 gdk-pixbuf/io-gdip-ico.c:59
msgid "The ICO image format"
msgstr ""

#: gdk-pixbuf/io-icns.c:345
#, c-format
msgid "Error reading ICNS image: %s"
msgstr ""

#: gdk-pixbuf/io-icns.c:362
msgid "Could not decode ICNS file"
msgstr ""

#: gdk-pixbuf/io-icns.c:395
msgid "The ICNS image format"
msgstr ""

#: gdk-pixbuf/io-jasper.c:75
msgid "Couldn't allocate memory for stream"
msgstr ""

#: gdk-pixbuf/io-jasper.c:105
msgid "Couldn't decode image"
msgstr ""

#: gdk-pixbuf/io-jasper.c:123
msgid "Transformed JPEG2000 has zero width or height"
msgstr ""

#: gdk-pixbuf/io-jasper.c:137
msgid "Image type currently not supported"
msgstr ""

#: gdk-pixbuf/io-jasper.c:149 gdk-pixbuf/io-jasper.c:157
msgid "Couldn't allocate memory for color profile"
msgstr ""

#: gdk-pixbuf/io-jasper.c:182
msgid "Insufficient memory to open JPEG 2000 file"
msgstr ""

#: gdk-pixbuf/io-jasper.c:264
msgid "Couldn't allocate memory to buffer image data"
msgstr ""

#: gdk-pixbuf/io-jasper.c:308
msgid "The JPEG 2000 image format"
msgstr ""

#: gdk-pixbuf/io-jpeg.c:117
#, c-format
msgid "Error interpreting JPEG image file (%s)"
msgstr ""

#: gdk-pixbuf/io-jpeg.c:529
msgid ""
"Insufficient memory to load image, try exiting some applications to free "
"memory"
msgstr ""

#: gdk-pixbuf/io-jpeg.c:570 gdk-pixbuf/io-jpeg.c:776
#, c-format
msgid "Unsupported JPEG color space (%s)"
msgstr ""

#: gdk-pixbuf/io-jpeg.c:668 gdk-pixbuf/io-jpeg.c:944 gdk-pixbuf/io-jpeg.c:1177
#: gdk-pixbuf/io-jpeg.c:1186
msgid "Couldn't allocate memory for loading JPEG file"
msgstr ""

#: gdk-pixbuf/io-jpeg.c:920
msgid "Transformed JPEG has zero width or height."
msgstr ""

#: gdk-pixbuf/io-jpeg.c:1133 gdk-pixbuf/io-gdip-jpeg.c:53
#, c-format
msgid ""
"JPEG quality must be a value between 0 and 100; value '%s' could not be "
"parsed."
msgstr ""

#: gdk-pixbuf/io-jpeg.c:1148 gdk-pixbuf/io-gdip-jpeg.c:68
#, c-format
msgid ""
"JPEG quality must be a value between 0 and 100; value '%d' is not allowed."
msgstr ""

#: gdk-pixbuf/io-jpeg.c:1309 gdk-pixbuf/io-gdip-jpeg.c:136
msgid "The JPEG image format"
msgstr ""

#: gdk-pixbuf/io-pcx.c:187
msgid "Couldn't allocate memory for header"
msgstr ""

#: gdk-pixbuf/io-pcx.c:202 gdk-pixbuf/io-pcx.c:560
msgid "Couldn't allocate memory for context buffer"
msgstr ""

#: gdk-pixbuf/io-pcx.c:601
msgid "Image has invalid width and/or height"
msgstr ""

#: gdk-pixbuf/io-pcx.c:613 gdk-pixbuf/io-pcx.c:674
msgid "Image has unsupported bpp"
msgstr ""

#: gdk-pixbuf/io-pcx.c:618 gdk-pixbuf/io-pcx.c:626
#, c-format
msgid "Image has unsupported number of %d-bit planes"
msgstr ""

#: gdk-pixbuf/io-pcx.c:642
msgid "Couldn't create new pixbuf"
msgstr ""

#: gdk-pixbuf/io-pcx.c:650
msgid "Couldn't allocate memory for line data"
msgstr ""

#: gdk-pixbuf/io-pcx.c:657
msgid "Couldn't allocate memory for paletted data"
msgstr ""

#: gdk-pixbuf/io-pcx.c:704
msgid "Didn't get all lines of PCX image"
msgstr ""

#: gdk-pixbuf/io-pcx.c:711
msgid "No palette found at end of PCX data"
msgstr ""

#: gdk-pixbuf/io-pcx.c:756
msgid "The PCX image format"
msgstr ""

#: gdk-pixbuf/io-png.c:55
msgid "Bits per channel of PNG image is invalid."
msgstr ""

#: gdk-pixbuf/io-png.c:136 gdk-pixbuf/io-png.c:618
msgid "Transformed PNG has zero width or height."
msgstr ""

#: gdk-pixbuf/io-png.c:144
msgid "Bits per channel of transformed PNG is not 8."
msgstr ""

#: gdk-pixbuf/io-png.c:153
msgid "Transformed PNG not RGB or RGBA."
msgstr ""

#: gdk-pixbuf/io-png.c:162
msgid "Transformed PNG has unsupported number of channels, must be 3 or 4."
msgstr ""

#: gdk-pixbuf/io-png.c:183
#, c-format
msgid "Fatal error in PNG image file: %s"
msgstr ""

#: gdk-pixbuf/io-png.c:310
msgid "Insufficient memory to load PNG file"
msgstr ""

#: gdk-pixbuf/io-png.c:633
#, c-format
msgid ""
"Insufficient memory to store a %ld by %ld image; try exiting some "
"applications to reduce memory usage"
msgstr ""

#: gdk-pixbuf/io-png.c:684
msgid "Fatal error reading PNG image file"
msgstr ""

#: gdk-pixbuf/io-png.c:733
#, c-format
msgid "Fatal error reading PNG image file: %s"
msgstr ""

#: gdk-pixbuf/io-png.c:825
msgid ""
"Keys for PNG text chunks must have at least 1 and at most 79 characters."
msgstr ""

#: gdk-pixbuf/io-png.c:833
msgid "Keys for PNG text chunks must be ASCII characters."
msgstr ""

#: gdk-pixbuf/io-png.c:846 gdk-pixbuf/io-gdip-png.c:56
#, c-format
msgid ""
"PNG compression level must be a value between 0 and 9; value '%s' could not "
"be parsed."
msgstr ""

#: gdk-pixbuf/io-png.c:858 gdk-pixbuf/io-gdip-png.c:68
#, c-format
msgid ""
"PNG compression level must be a value between 0 and 9; value '%d' is not "
"allowed."
msgstr ""

#: gdk-pixbuf/io-png.c:896
#, c-format
msgid "Value for PNG text chunk %s cannot be converted to ISO-8859-1 encoding."
msgstr ""

#: gdk-pixbuf/io-png.c:1045 gdk-pixbuf/io-gdip-png.c:133
msgid "The PNG image format"
msgstr ""

#: gdk-pixbuf/io-pnm.c:250
msgid "PNM loader expected to find an integer, but didn't"
msgstr ""

#: gdk-pixbuf/io-pnm.c:282
msgid "PNM file has an incorrect initial byte"
msgstr ""

#: gdk-pixbuf/io-pnm.c:312
msgid "PNM file is not in a recognized PNM subformat"
msgstr ""

#: gdk-pixbuf/io-pnm.c:337
msgid "PNM file has an image width of 0"
msgstr ""

#: gdk-pixbuf/io-pnm.c:358
msgid "PNM file has an image height of 0"
msgstr ""

#: gdk-pixbuf/io-pnm.c:381
msgid "Maximum color value in PNM file is 0"
msgstr ""

#: gdk-pixbuf/io-pnm.c:389
msgid "Maximum color value in PNM file is too large"
msgstr ""

#: gdk-pixbuf/io-pnm.c:429 gdk-pixbuf/io-pnm.c:459 gdk-pixbuf/io-pnm.c:504
msgid "Raw PNM image type is invalid"
msgstr ""

#: gdk-pixbuf/io-pnm.c:654
msgid "PNM image loader does not support this PNM subformat"
msgstr ""

#: gdk-pixbuf/io-pnm.c:741 gdk-pixbuf/io-pnm.c:968
msgid "Raw PNM formats require exactly one whitespace before sample data"
msgstr ""

#: gdk-pixbuf/io-pnm.c:768
msgid "Cannot allocate memory for loading PNM image"
msgstr ""

#: gdk-pixbuf/io-pnm.c:818
msgid "Insufficient memory to load PNM context struct"
msgstr ""

#: gdk-pixbuf/io-pnm.c:869
msgid "Unexpected end of PNM image data"
msgstr ""

#: gdk-pixbuf/io-pnm.c:997
msgid "Insufficient memory to load PNM file"
msgstr ""

#: gdk-pixbuf/io-pnm.c:1081
msgid "The PNM/PBM/PGM/PPM image format family"
msgstr ""

#: gdk-pixbuf/io-ras.c:126
msgid "RAS image has bogus header data"
msgstr ""

#: gdk-pixbuf/io-ras.c:148
msgid "RAS image has unknown type"
msgstr ""

#: gdk-pixbuf/io-ras.c:156
msgid "unsupported RAS image variation"
msgstr ""

#: gdk-pixbuf/io-ras.c:171 gdk-pixbuf/io-ras.c:200
msgid "Not enough memory to load RAS image"
msgstr ""

#: gdk-pixbuf/io-ras.c:545
msgid "The Sun raster image format"
msgstr ""

#: gdk-pixbuf/io-tga.c:154
msgid "Cannot allocate memory for IOBuffer struct"
msgstr ""

#: gdk-pixbuf/io-tga.c:173
msgid "Cannot allocate memory for IOBuffer data"
msgstr ""

#: gdk-pixbuf/io-tga.c:184
msgid "Cannot realloc IOBuffer data"
msgstr ""

#: gdk-pixbuf/io-tga.c:214
msgid "Cannot allocate temporary IOBuffer data"
msgstr ""

#: gdk-pixbuf/io-tga.c:347
msgid "Cannot allocate new pixbuf"
msgstr ""

#: gdk-pixbuf/io-tga.c:687
msgid "Cannot allocate colormap structure"
msgstr ""

#: gdk-pixbuf/io-tga.c:694
msgid "Cannot allocate colormap entries"
msgstr ""

#: gdk-pixbuf/io-tga.c:716
msgid "Unexpected bitdepth for colormap entries"
msgstr ""

#: gdk-pixbuf/io-tga.c:734
msgid "Cannot allocate TGA header memory"
msgstr ""

#: gdk-pixbuf/io-tga.c:767
msgid "TGA image has invalid dimensions"
msgstr ""

#: gdk-pixbuf/io-tga.c:773 gdk-pixbuf/io-tga.c:782 gdk-pixbuf/io-tga.c:792
#: gdk-pixbuf/io-tga.c:802 gdk-pixbuf/io-tga.c:809
msgid "TGA image type not supported"
msgstr ""

#: gdk-pixbuf/io-tga.c:856
msgid "Cannot allocate memory for TGA context struct"
msgstr ""

#: gdk-pixbuf/io-tga.c:921
msgid "Excess data in file"
msgstr ""

#: gdk-pixbuf/io-tga.c:1000
msgid "The Targa image format"
msgstr ""

#: gdk-pixbuf/io-tiff.c:160
msgid "Could not get image width (bad TIFF file)"
msgstr ""

#: gdk-pixbuf/io-tiff.c:167
msgid "Could not get image height (bad TIFF file)"
msgstr ""

#: gdk-pixbuf/io-tiff.c:175
msgid "Width or height of TIFF image is zero"
msgstr ""

#: gdk-pixbuf/io-tiff.c:184 gdk-pixbuf/io-tiff.c:193
msgid "Dimensions of TIFF image too large"
msgstr ""

#: gdk-pixbuf/io-tiff.c:217 gdk-pixbuf/io-tiff.c:229 gdk-pixbuf/io-tiff.c:541
msgid "Insufficient memory to open TIFF file"
msgstr ""

#: gdk-pixbuf/io-tiff.c:275
msgid "Failed to load RGB data from TIFF file"
msgstr ""

#: gdk-pixbuf/io-tiff.c:331
msgid "Failed to open TIFF image"
msgstr ""

#: gdk-pixbuf/io-tiff.c:343 gdk-pixbuf/io-tiff.c:722
msgid "TIFFClose operation failed"
msgstr ""

#: gdk-pixbuf/io-tiff.c:473 gdk-pixbuf/io-tiff.c:486
msgid "Failed to load TIFF image"
msgstr ""

#: gdk-pixbuf/io-tiff.c:670
msgid "Failed to save TIFF image"
msgstr ""

#: gdk-pixbuf/io-tiff.c:708
msgid "Failed to write TIFF data"
msgstr ""

#: gdk-pixbuf/io-tiff.c:760
msgid "Couldn't write to TIFF file"
msgstr ""

#: gdk-pixbuf/io-tiff.c:814
msgid "The TIFF image format"
msgstr ""

#: gdk-pixbuf/io-wbmp.c:246
msgid "Image has zero width"
msgstr ""

#: gdk-pixbuf/io-wbmp.c:264
msgid "Image has zero height"
msgstr ""

#: gdk-pixbuf/io-wbmp.c:275
msgid "Not enough memory to load image"
msgstr ""

#: gdk-pixbuf/io-wbmp.c:334
msgid "Couldn't save the rest"
msgstr ""

#: gdk-pixbuf/io-wbmp.c:375
msgid "The WBMP image format"
msgstr ""

#: gdk-pixbuf/io-xbm.c:295
msgid "Invalid XBM file"
msgstr ""

#: gdk-pixbuf/io-xbm.c:305
msgid "Insufficient memory to load XBM image file"
msgstr ""

#: gdk-pixbuf/io-xbm.c:453
msgid "Failed to write to temporary file when loading XBM image"
msgstr ""

#: gdk-pixbuf/io-xbm.c:492
msgid "The XBM image format"
msgstr ""

#: gdk-pixbuf/io-xpm.c:468
msgid "No XPM header found"
msgstr ""

#: gdk-pixbuf/io-xpm.c:477
msgid "Invalid XPM header"
msgstr ""

#: gdk-pixbuf/io-xpm.c:485
msgid "XPM file has image width <= 0"
msgstr ""

#: gdk-pixbuf/io-xpm.c:493
msgid "XPM file has image height <= 0"
msgstr ""

#: gdk-pixbuf/io-xpm.c:501
msgid "XPM has invalid number of chars per pixel"
msgstr ""

#: gdk-pixbuf/io-xpm.c:510
msgid "XPM file has invalid number of colors"
msgstr ""

#: gdk-pixbuf/io-xpm.c:522 gdk-pixbuf/io-xpm.c:531 gdk-pixbuf/io-xpm.c:583
msgid "Cannot allocate memory for loading XPM image"
msgstr ""

#: gdk-pixbuf/io-xpm.c:545
msgid "Cannot read XPM colormap"
msgstr ""

#: gdk-pixbuf/io-xpm.c:777
msgid "Failed to write to temporary file when loading XPM image"
msgstr ""

#: gdk-pixbuf/io-xpm.c:816
msgid "The XPM image format"
msgstr ""

#: gdk-pixbuf/io-gdip-emf.c:59
msgid "The EMF image format"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:212
#, c-format
msgid "Could not allocate memory: %s"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:237 gdk-pixbuf/io-gdip-utils.c:350
#: gdk-pixbuf/io-gdip-utils.c:383
#, c-format
msgid "Could not create stream: %s"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:251
#, c-format
msgid "Could not seek stream: %s"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:263
#, c-format
msgid "Could not read from stream: %s"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:736
msgid "Couldn't create pixbuf"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:798
msgid "Couldn't load bitmap"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:821
msgid "Couldn't load metafile"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:980
msgid "Unsupported image format for GDI+"
msgstr ""

#: gdk-pixbuf/io-gdip-utils.c:987
msgid "Couldn't save"
msgstr ""

#: gdk-pixbuf/io-gdip-wmf.c:58
msgid "The WMF image format"
msgstr ""

#. Description of --sync in --help output
#: gdk/win32/gdkmain-win32.c:54
msgid "Don't batch GDI requests"
msgstr ""

#. Description of --no-wintab in --help output
#: gdk/win32/gdkmain-win32.c:56
msgid "Don't use the Wintab API for tablet support"
msgstr ""

#. Description of --ignore-wintab in --help output
#: gdk/win32/gdkmain-win32.c:58
msgid "Same as --no-wintab"
msgstr ""

#. Description of --use-wintab in --help output
#: gdk/win32/gdkmain-win32.c:60
msgid "Do use the Wintab API [default]"
msgstr ""

#. Description of --max-colors=COLORS in --help output
#: gdk/win32/gdkmain-win32.c:62
msgid "Size of the palette in 8 bit mode"
msgstr ""

#. Placeholder in --max-colors=COLORS in --help output
#: gdk/win32/gdkmain-win32.c:63
msgid "COLORS"
msgstr ""

#. Description of --sync in --help output
#: gdk/x11/gdkmain-x11.c:92
msgid "Make X calls synchronous"
msgstr ""

#: gdk/x11/gdkapplaunchcontext-x11.c:303
#, c-format
msgid "Starting %s"
msgstr ""

#: gdk/x11/gdkapplaunchcontext-x11.c:305
#, c-format
msgid "Opening %s"
msgstr ""

#: gdk/x11/gdkapplaunchcontext-x11.c:308
#, c-format
msgid "Opening %d Item"
msgid_plural "Opening %d Items"
msgstr[0] ""
msgstr[1] ""

#: gtk/gtkaboutdialog.c:264 gtk/gtkaboutdialog.c:2106
msgid "License"
msgstr ""

#: gtk/gtkaboutdialog.c:265
msgid "The license of the program"
msgstr ""

#. Add the credits button
#: gtk/gtkaboutdialog.c:500
msgid "C_redits"
msgstr ""

#. Add the license button
#: gtk/gtkaboutdialog.c:513
msgid "_License"
msgstr ""

#: gtk/gtkaboutdialog.c:742
#, c-format
msgid "About %s"
msgstr ""

#: gtk/gtkaboutdialog.c:2030
msgid "Credits"
msgstr ""

#: gtk/gtkaboutdialog.c:2059
msgid "Written by"
msgstr ""

#: gtk/gtkaboutdialog.c:2062
msgid "Documented by"
msgstr ""

#: gtk/gtkaboutdialog.c:2074
msgid "Translated by"
msgstr ""

#: gtk/gtkaboutdialog.c:2078
msgid "Artwork by"
msgstr ""

#. This is the text that should appear next to menu accelerators
#. * that use the shift key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#. *
#. * Don't include the prefix "keyboard label|" in the translation.
#.
#: gtk/gtkaccellabel.c:93
msgid "keyboard label|Shift"
msgstr ""

#. This is the text that should appear next to menu accelerators
#. * that use the control key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#. *
#. * Don't include the prefix "keyboard label|" in the translation.
#.
#: gtk/gtkaccellabel.c:101
msgid "keyboard label|Ctrl"
msgstr ""

#. This is the text that should appear next to menu accelerators
#. * that use the alt key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#. *
#. * Don't include the prefix "keyboard label|" in the translation.
#.
#: gtk/gtkaccellabel.c:109
msgid "keyboard label|Alt"
msgstr ""

#. This is the text that should appear next to menu accelerators
#. * that use the super key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#. * And do not translate the part before the |.
#.
#: gtk/gtkaccellabel.c:679
msgid "keyboard label|Super"
msgstr ""

#. This is the text that should appear next to menu accelerators
#. * that use the hyper key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#. * And do not translate the part before the |.
#.
#: gtk/gtkaccellabel.c:693
msgid "keyboard label|Hyper"
msgstr ""

#. This is the text that should appear next to menu accelerators
#. * that use the meta key. If the text on this key isn't typically
#. * translated on keyboards used for your language, don't translate
#. * this.
#. * And do not translate the part before the |.
#.
#: gtk/gtkaccellabel.c:708
msgid "keyboard label|Meta"
msgstr ""

#. do not translate the part before the |
#: gtk/gtkaccellabel.c:726
msgid "keyboard label|Space"
msgstr ""

#. do not translate the part before the |
#: gtk/gtkaccellabel.c:730
msgid "keyboard label|Backslash"
msgstr ""

#: gtk/gtkbuilderparser.c:325
#, c-format
msgid "Invalid type function: `%s'"
msgstr ""

#: gtk/gtkbuilderparser.c:789
#, c-format
msgid "Invalid root element: '%s'"
msgstr ""

#: gtk/gtkbuilderparser.c:823
#, c-format
msgid "Unhandled tag: '%s'"
msgstr ""

#. Translate to calendar:YM if you want years to be displayed
#. * before months; otherwise translate to calendar:MY.
#. * Do *not* translate it to anything else, if it
#. * it isn't calendar:YM or calendar:MY it will not work.
#. *
#. * Note that this flipping is in top of the text direction flipping,
#. * so if you have a default text direction of RTL and YM, then
#. * the year will appear on the right.
#.
#: gtk/gtkcalendar.c:760
msgid "calendar:MY"
msgstr ""

#. Translate to calendar:week_start:0 if you want Sunday to be the
#. * first day of the week to calendar:week_start:1 if you want Monday
#. * to be the first day of the week, and so on.
#.
#: gtk/gtkcalendar.c:798
msgid "calendar:week_start:0"
msgstr ""

#. Translators:  This is a text measurement template.
#. * Translate it to the widest year text.
#. *
#. * Don't include the prefix "year measurement template|"
#. * in the translation.
#. *
#. * If you don't understand this, leave it as "2000"
#.
#: gtk/gtkcalendar.c:1798
msgid "year measurement template|2000"
msgstr ""

#. Translators: this defines whether the day numbers should use
#. * localized digits or the ones used in English (0123...).
#. *
#. * Translate to "%Id" if you want to use localized digits, or
#. * translate to "%d" otherwise.  Don't include the "calendar:day:digits|"
#. * part in the translation.
#. *
#. * Note that translating this doesn't guarantee that you get localized
#. * digits.  That needs support from your system and locale definition
#. * too.
#.
#: gtk/gtkcalendar.c:1829 gtk/gtkcalendar.c:2490
#, c-format
msgid "calendar:day:digits|%d"
msgstr ""

#. Translators: this defines whether the week numbers should use
#. * localized digits or the ones used in English (0123...).
#. *
#. * Translate to "%Id" if you want to use localized digits, or
#. * translate to "%d" otherwise.  Don't include the
#. * "calendar:week:digits|" part in the translation.
#. *
#. * Note that translating this doesn't guarantee that you get localized
#. * digits.  That needs support from your system and locale definition
#. * too.
#.
#: gtk/gtkcalendar.c:1861 gtk/gtkcalendar.c:2352
#, c-format
msgid "calendar:week:digits|%d"
msgstr ""

#. Translators: This dictates how the year is displayed in
#. * gtkcalendar widget.  See strftime() manual for the format.
#. * Use only ASCII in the translation.
#. *
#. * Also look for the msgid "year measurement template|2000".
#. * Translate that entry to a year with the widest output of this
#. * msgid.
#. *
#. * Don't include the prefix "calendar year format|" in the
#. * translation. "%Y" is appropriate for most locales.
#.
#: gtk/gtkcalendar.c:2142
msgid "calendar year format|%Y"
msgstr ""

#. This label is displayed in a treeview cell displaying
#. * a disabled accelerator key combination. Only include
#. * the text after the | in the translation.
#.
#: gtk/gtkcellrendereraccel.c:235
msgid "Accelerator|Disabled"
msgstr ""

#. This label is displayed in a treeview cell displaying
#. * an accelerator when the cell is clicked to change the
#. * acelerator.
#.
#: gtk/gtkcellrendereraccel.c:368 gtk/gtkcellrendereraccel.c:580
msgid "New accelerator..."
msgstr ""

#. do not translate the part before the |
#: gtk/gtkcellrendererprogress.c:362 gtk/gtkcellrendererprogress.c:449
#, c-format
msgid "progress bar label|%d %%"
msgstr ""

#: gtk/gtkcolorbutton.c:188 gtk/gtkcolorbutton.c:559
msgid "Pick a Color"
msgstr ""

#: gtk/gtkcolorbutton.c:448
msgid "Received invalid color data\n"
msgstr ""

#: gtk/gtkcolorsel.c:354
msgid ""
"Select the color you want from the outer ring. Select the darkness or "
"lightness of that color using the inner triangle."
msgstr ""

#: gtk/gtkcolorsel.c:378
msgid ""
"Click the eyedropper, then click a color anywhere on your screen to select "
"that color."
msgstr ""

#: gtk/gtkcolorsel.c:387
msgid "_Hue:"
msgstr ""

#: gtk/gtkcolorsel.c:388
msgid "Position on the color wheel."
msgstr ""

#: gtk/gtkcolorsel.c:390
msgid "_Saturation:"
msgstr ""

#: gtk/gtkcolorsel.c:391
msgid "\"Deepness\" of the color."
msgstr ""

#: gtk/gtkcolorsel.c:392
msgid "_Value:"
msgstr ""

#: gtk/gtkcolorsel.c:393
msgid "Brightness of the color."
msgstr ""

#: gtk/gtkcolorsel.c:394
msgid "_Red:"
msgstr ""

#: gtk/gtkcolorsel.c:395
msgid "Amount of red light in the color."
msgstr ""

#: gtk/gtkcolorsel.c:396
msgid "_Green:"
msgstr ""

#: gtk/gtkcolorsel.c:397
msgid "Amount of green light in the color."
msgstr ""

#: gtk/gtkcolorsel.c:398
msgid "_Blue:"
msgstr ""

#: gtk/gtkcolorsel.c:399
msgid "Amount of blue light in the color."
msgstr ""

#: gtk/gtkcolorsel.c:402
msgid "Op_acity:"
msgstr ""

#: gtk/gtkcolorsel.c:409 gtk/gtkcolorsel.c:419
msgid "Transparency of the color."
msgstr ""

#: gtk/gtkcolorsel.c:426
msgid "Color _name:"
msgstr ""

#: gtk/gtkcolorsel.c:440
msgid ""
"You can enter an HTML-style hexadecimal color value, or simply a color name "
"such as 'orange' in this entry."
msgstr ""

#: gtk/gtkcolorsel.c:470
msgid "_Palette:"
msgstr ""

#: gtk/gtkcolorsel.c:499
msgid "Color Wheel"
msgstr ""

#: gtk/gtkcolorsel.c:980
msgid ""
"The previously-selected color, for comparison to the color you're selecting "
"now. You can drag this color to a palette entry, or select this color as "
"current by dragging it to the other color swatch alongside."
msgstr ""

#: gtk/gtkcolorsel.c:984
msgid ""
"The color you've chosen. You can drag this color to a palette entry to save "
"it for use in the future."
msgstr ""

#: gtk/gtkcolorsel.c:1369
msgid "_Save color here"
msgstr ""

#: gtk/gtkcolorsel.c:1574
msgid ""
"Click this palette entry to make it the current color. To change this entry, "
"drag a color swatch here or right-click it and select \"Save color here.\""
msgstr ""

#: gtk/gtkcolorseldialog.c:170
msgid "Color Selection"
msgstr ""

#: gtk/gtkentry.c:5376 gtk/gtktextview.c:7668
msgid "Input _Methods"
msgstr ""

#: gtk/gtkentry.c:5390 gtk/gtktextview.c:7682
msgid "_Insert Unicode Control Character"
msgstr ""

#: gtk/gtkfilechooserbutton.c:64
msgid "Select A File"
msgstr ""

#: gtk/gtkfilechooserbutton.c:65 gtk/gtkfilechooserdefault.c:1894
msgid "Desktop"
msgstr ""

#: gtk/gtkfilechooserbutton.c:66
msgid "(None)"
msgstr ""

#: gtk/gtkfilechooserbutton.c:2030
msgid "Other..."
msgstr ""

#: gtk/gtkfilechooserdefault.c:1043
msgid "Could not retrieve information about the file"
msgstr ""

#: gtk/gtkfilechooserdefault.c:1054
msgid "Could not add a bookmark"
msgstr ""

#: gtk/gtkfilechooserdefault.c:1065
msgid "Could not remove bookmark"
msgstr ""

#: gtk/gtkfilechooserdefault.c:1076
msgid "The folder could not be created"
msgstr ""

#: gtk/gtkfilechooserdefault.c:1089
msgid ""
"The folder could not be created, as a file with the same name already "
"exists.  Try using a different name for the folder, or rename the file first."
msgstr ""

#: gtk/gtkfilechooserdefault.c:1100
msgid "Invalid file name"
msgstr ""

#: gtk/gtkfilechooserdefault.c:1110
msgid "The folder contents could not be displayed"
msgstr ""

#. Translators: the first string is a path and the second string
#. * is a hostname. Nautilus and the panel contain the same string
#. * to translate.
#.
#: gtk/gtkfilechooserdefault.c:1652
#, c-format
msgid "%1$s on %2$s"
msgstr ""

#: gtk/gtkfilechooserdefault.c:1822
msgid "Search"
msgstr ""

#: gtk/gtkfilechooserdefault.c:1846
msgid "Recently Used"
msgstr ""

#: gtk/gtkfilechooserdefault.c:2461
msgid "Select which types of files are shown"
msgstr ""

#: gtk/gtkfilechooserdefault.c:2890
#, c-format
msgid "Add the folder '%s' to the bookmarks"
msgstr ""

#: gtk/gtkfilechooserdefault.c:2931
#, c-format
msgid "Add the current folder to the bookmarks"
msgstr ""

#: gtk/gtkfilechooserdefault.c:2933
#, c-format
msgid "Add the selected folders to the bookmarks"
msgstr ""

#: gtk/gtkfilechooserdefault.c:2973
#, c-format
msgid "Remove the bookmark '%s'"
msgstr ""

#: gtk/gtkfilechooserdefault.c:3691
msgid "Remove"
msgstr ""

#: gtk/gtkfilechooserdefault.c:3700
msgid "Rename..."
msgstr ""

#. Accessible object name for the file chooser's shortcuts pane
#: gtk/gtkfilechooserdefault.c:3847
msgid "Places"
msgstr ""

#. Column header for the file chooser's shortcuts pane
#: gtk/gtkfilechooserdefault.c:3904
msgid "_Places"
msgstr ""

#: gtk/gtkfilechooserdefault.c:3959 gtk/gtkstock.c:297
msgid "_Add"
msgstr ""

#: gtk/gtkfilechooserdefault.c:3966
msgid "Add the selected folder to the Bookmarks"
msgstr ""

#: gtk/gtkfilechooserdefault.c:3971 gtk/gtkstock.c:386
msgid "_Remove"
msgstr ""

#: gtk/gtkfilechooserdefault.c:3978
msgid "Remove the selected bookmark"
msgstr ""

#: gtk/gtkfilechooserdefault.c:4075
msgid "Could not select file"
msgstr ""

#: gtk/gtkfilechooserdefault.c:4248
msgid "_Add to Bookmarks"
msgstr ""

#: gtk/gtkfilechooserdefault.c:4262
msgid "Show _Hidden Files"
msgstr ""

#: gtk/gtkfilechooserdefault.c:4505 gtk/gtkfilesel.c:730
msgid "Files"
msgstr "فائلز"

#: gtk/gtkfilechooserdefault.c:4554
msgid "Name"
msgstr "نام"

#: gtk/gtkfilechooserdefault.c:4579
msgid "Size"
msgstr ""

#: gtk/gtkfilechooserdefault.c:4593
msgid "Modified"
msgstr ""

#. Label
#: gtk/gtkfilechooserdefault.c:4813 gtk/gtkprinteroptionwidget.c:786
msgid "_Name:"
msgstr ""

#: gtk/gtkfilechooserdefault.c:4855
msgid "_Browse for other folders"
msgstr ""

#: gtk/gtkfilechooserdefault.c:5125
msgid "Type a file name"
msgstr ""

#. Create Folder
#: gtk/gtkfilechooserdefault.c:5162
msgid "Create Fo_lder"
msgstr ""

#: gtk/gtkfilechooserdefault.c:5172
#, fuzzy
msgid "_Location:"
msgstr "جگہ"

#: gtk/gtkfilechooserdefault.c:5361
msgid "Save in _folder:"
msgstr ""

#: gtk/gtkfilechooserdefault.c:5363
msgid "Create in _folder:"
msgstr ""

#: gtk/gtkfilechooserdefault.c:6957
msgid "Cannot change to folder because it is not local"
msgstr ""

#: gtk/gtkfilechooserdefault.c:7582 gtk/gtkfilechooserdefault.c:7603
#, c-format
msgid "Shortcut %s already exists"
msgstr ""

#: gtk/gtkfilechooserdefault.c:7693
#, c-format
msgid "Shortcut %s does not exist"
msgstr ""

#: gtk/gtkfilechooserdefault.c:7936 gtk/gtkprintunixdialog.c:356
#, c-format
msgid "A file named \"%s\" already exists.  Do you want to replace it?"
msgstr ""

#: gtk/gtkfilechooserdefault.c:7939 gtk/gtkprintunixdialog.c:360
#, c-format
msgid ""
"The file already exists in \"%s\".  Replacing it will overwrite its contents."
msgstr ""

#: gtk/gtkfilechooserdefault.c:7944 gtk/gtkprintunixdialog.c:367
msgid "_Replace"
msgstr ""

#: gtk/gtkfilechooserdefault.c:8705
msgid "Could not start the search process"
msgstr ""

#: gtk/gtkfilechooserdefault.c:8706
msgid ""
"The program was not able to create a connection to the indexer daemon.  "
"Please make sure it is running."
msgstr ""

#: gtk/gtkfilechooserdefault.c:8720
msgid "Could not send the search request"
msgstr ""

#. Label
#: gtk/gtkfilechooserdefault.c:9135
msgid "_Search:"
msgstr ""

#: gtk/gtkfilechooserdefault.c:10082
#, c-format
msgid "Could not mount %s"
msgstr ""

#: gtk/gtkfilechooserdefault.c:10736
msgid "Type name of new folder"
msgstr ""

#: gtk/gtkfilechooserdefault.c:10786
#, c-format
msgid "%.1f KB"
msgstr ""

#: gtk/gtkfilechooserdefault.c:10788
#, c-format
msgid "%.1f MB"
msgstr ""

#: gtk/gtkfilechooserdefault.c:10790
#, c-format
msgid "%.1f GB"
msgstr ""

#: gtk/gtkfilechooserdefault.c:10893 gtk/gtkfilechooserdefault.c:10915
#: gtk/gtkfilechooserdefault.c:10986
msgid "Unknown"
msgstr ""

#: gtk/gtkfilechooserdefault.c:10933
msgid "%H:%M"
msgstr ""

#: gtk/gtkfilechooserdefault.c:10935
msgid "Yesterday at %H:%M"
msgstr ""

#: gtk/gtkfilechooserentry.c:659 gtk/gtkfilechooserentry.c:1105
msgid "Invalid path"
msgstr ""

#: gtk/gtkfilechooserentry.c:1067
msgid "No match"
msgstr ""

#: gtk/gtkfilechooserentry.c:1075
msgid "Sole completion"
msgstr ""

#: gtk/gtkfilechooserentry.c:1087
msgid "Complete, but not unique"
msgstr ""

#: gtk/gtkfilechooserentry.c:1120
msgid "Completing..."
msgstr ""

#: gtk/gtkfilechoosersettings.c:262 gtk/gtkfilesel.c:1349
#: gtk/gtkfilesel.c:1358
#, c-format
msgid "Error creating folder '%s': %s"
msgstr ""

#: gtk/gtkfilesel.c:694
msgid "Folders"
msgstr ""

#: gtk/gtkfilesel.c:698
msgid "Fol_ders"
msgstr ""

#: gtk/gtkfilesel.c:734
msgid "_Files"
msgstr ""

#: gtk/gtkfilesel.c:821 gtk/gtkfilesel.c:2148
#, c-format
msgid "Folder unreadable: %s"
msgstr ""

#: gtk/gtkfilesel.c:905
#, c-format
msgid ""
"The file \"%s\" resides on another machine (called %s) and may not be "
"available to this program.\n"
"Are you sure that you want to select it?"
msgstr ""

#: gtk/gtkfilesel.c:1020
msgid "_New Folder"
msgstr ""

#: gtk/gtkfilesel.c:1031
msgid "De_lete File"
msgstr ""

#: gtk/gtkfilesel.c:1042
msgid "_Rename File"
msgstr ""

#: gtk/gtkfilesel.c:1347
#, c-format
msgid ""
"The folder name \"%s\" contains symbols that are not allowed in filenames"
msgstr ""

#: gtk/gtkfilesel.c:1392
msgid "New Folder"
msgstr ""

#: gtk/gtkfilesel.c:1407
msgid "_Folder name:"
msgstr ""

#: gtk/gtkfilesel.c:1431
msgid "C_reate"
msgstr ""

#: gtk/gtkfilesel.c:1474 gtk/gtkfilesel.c:1581 gtk/gtkfilesel.c:1594
#, c-format
msgid "The filename \"%s\" contains symbols that are not allowed in filenames"
msgstr ""

#: gtk/gtkfilesel.c:1477 gtk/gtkfilesel.c:1487
#, c-format
msgid "Error deleting file '%s': %s"
msgstr ""

#: gtk/gtkfilesel.c:1530
#, c-format
msgid "Really delete file \"%s\"?"
msgstr ""

#: gtk/gtkfilesel.c:1535
msgid "Delete File"
msgstr ""

#: gtk/gtkfilesel.c:1583
#, c-format
msgid "Error renaming file to \"%s\": %s"
msgstr ""

#: gtk/gtkfilesel.c:1596
#, c-format
msgid "Error renaming file \"%s\": %s"
msgstr ""

#: gtk/gtkfilesel.c:1605
#, c-format
msgid "Error renaming file \"%s\" to \"%s\": %s"
msgstr ""

#: gtk/gtkfilesel.c:1652
msgid "Rename File"
msgstr ""

#: gtk/gtkfilesel.c:1667
#, c-format
msgid "Rename file \"%s\" to:"
msgstr ""

#: gtk/gtkfilesel.c:1696
msgid "_Rename"
msgstr ""

#: gtk/gtkfilesel.c:2128
msgid "_Selection: "
msgstr ""

#: gtk/gtkfilesel.c:3048
#, c-format
msgid ""
"The filename \"%s\" couldn't be converted to UTF-8. (try setting the "
"environment variable G_FILENAME_ENCODING): %s"
msgstr ""

#: gtk/gtkfilesel.c:3051
msgid "Invalid UTF-8"
msgstr ""

#: gtk/gtkfilesel.c:3925
msgid "Name too long"
msgstr ""

#: gtk/gtkfilesel.c:3927
msgid "Couldn't convert filename"
msgstr ""

#. The pointers we return for a GtkFileSystemVolume are opaque tokens; they are
#. * really pointers to GDrive, GVolume or GMount objects.  We need an extra
#. * token for the fake "File System" volume.  So, we'll return a pointer to
#. * this particular string.
#.
#: gtk/gtkfilesystem.c:51
msgid "File System"
msgstr ""

#: gtk/gtkfilesystemmodel.c:700
msgid "Could not obtain root folder"
msgstr ""

#: gtk/gtkfilesystemmodel.c:1299
msgid "(Empty)"
msgstr ""

#: gtk/gtkfontbutton.c:144 gtk/gtkfontbutton.c:266
msgid "Pick a Font"
msgstr ""

#. Initialize fields
#: gtk/gtkfontbutton.c:260
msgid "Sans 12"
msgstr ""

#: gtk/gtkfontbutton.c:780
msgid "Font"
msgstr ""

#. This is the default text shown in the preview entry, though the user
#. can set it. Remember that some fonts only have capital letters.
#: gtk/gtkfontsel.c:75
msgid "abcdefghijk ABCDEFGHIJK"
msgstr ""

#: gtk/gtkfontsel.c:328
msgid "_Family:"
msgstr ""

#: gtk/gtkfontsel.c:334
msgid "_Style:"
msgstr ""

#: gtk/gtkfontsel.c:340
msgid "Si_ze:"
msgstr ""

#. create the text entry widget
#: gtk/gtkfontsel.c:517
msgid "_Preview:"
msgstr ""

#: gtk/gtkfontsel.c:1571
msgid "Font Selection"
msgstr ""

#: gtk/gtkgamma.c:408
msgid "Gamma"
msgstr ""

#: gtk/gtkgamma.c:418
msgid "_Gamma value"
msgstr ""

#. Remove this icon source so we don't keep trying to
#. * load it.
#.
#: gtk/gtkiconfactory.c:1402
#, c-format
msgid "Error loading icon: %s"
msgstr ""

#: gtk/gtkicontheme.c:1362
#, c-format
msgid ""
"Could not find the icon '%s'. The '%s' theme\n"
"was not found either, perhaps you need to install it.\n"
"You can get a copy from:\n"
"\t%s"
msgstr ""

#: gtk/gtkicontheme.c:1542
#, c-format
msgid "Icon '%s' not present in theme"
msgstr ""

#: gtk/gtkicontheme.c:2983
msgid "Failed to load icon"
msgstr ""

#: gtk/gtkimmodule.c:515
msgid "Simple"
msgstr ""

#: gtk/gtkimmulticontext.c:542
msgid "input method menu|System"
msgstr ""

#: gtk/gtkinputdialog.c:192
msgid "Input"
msgstr ""

#: gtk/gtkinputdialog.c:207
msgid "No extended input devices"
msgstr ""

#: gtk/gtkinputdialog.c:220
msgid "_Device:"
msgstr ""

#: gtk/gtkinputdialog.c:237
msgid "Disabled"
msgstr "بند"

#: gtk/gtkinputdialog.c:244
msgid "Screen"
msgstr ""

#: gtk/gtkinputdialog.c:251
msgid "Window"
msgstr ""

#: gtk/gtkinputdialog.c:258
msgid "_Mode:"
msgstr ""

#. The axis listbox
#: gtk/gtkinputdialog.c:279
msgid "Axes"
msgstr ""

#. Keys listbox
#: gtk/gtkinputdialog.c:297
msgid "Keys"
msgstr ""

#: gtk/gtkinputdialog.c:524
msgid "_X:"
msgstr ""

#: gtk/gtkinputdialog.c:525
msgid "_Y:"
msgstr ""

#: gtk/gtkinputdialog.c:526
msgid "_Pressure:"
msgstr ""

#: gtk/gtkinputdialog.c:527
msgid "X _tilt:"
msgstr ""

#: gtk/gtkinputdialog.c:528
msgid "Y t_ilt:"
msgstr ""

#: gtk/gtkinputdialog.c:529
msgid "_Wheel:"
msgstr ""

#: gtk/gtkinputdialog.c:581
msgid "none"
msgstr ""

#: gtk/gtkinputdialog.c:618 gtk/gtkinputdialog.c:654
msgid "(disabled)"
msgstr ""

#: gtk/gtkinputdialog.c:647
msgid "(unknown)"
msgstr ""

#. and clear button
#: gtk/gtkinputdialog.c:751
msgid "Cl_ear"
msgstr ""

#: gtk/gtklinkbutton.c:144
msgid "URI"
msgstr ""

#: gtk/gtklinkbutton.c:145
msgid "The URI bound to this button"
msgstr ""

#: gtk/gtklinkbutton.c:402
msgid "Copy URL"
msgstr ""

#: gtk/gtklinkbutton.c:542
msgid "Invalid URI"
msgstr ""

#. Description of --gtk-module=MODULES in --help output
#: gtk/gtkmain.c:421
msgid "Load additional GTK+ modules"
msgstr ""

#. Placeholder in --gtk-module=MODULES in --help output
#: gtk/gtkmain.c:422
msgid "MODULES"
msgstr ""

#. Description of --g-fatal-warnings in --help output
#: gtk/gtkmain.c:424
msgid "Make all warnings fatal"
msgstr ""

#. Description of --gtk-debug=FLAGS in --help output
#: gtk/gtkmain.c:427
msgid "GTK+ debugging flags to set"
msgstr ""

#. Description of --gtk-no-debug=FLAGS in --help output
#: gtk/gtkmain.c:430
msgid "GTK+ debugging flags to unset"
msgstr ""

#. Translate to default:RTL if you want your widgets
#. * to be RTL, otherwise translate to default:LTR.
#. * Do *not* translate it to "predefinito:LTR", if it
#. * it isn't default:LTR or default:RTL it will not work
#.
#: gtk/gtkmain.c:678
msgid "default:LTR"
msgstr "default:RTL"

#: gtk/gtkmain.c:740
#, c-format
msgid "Cannot open display: %s"
msgstr ""

#: gtk/gtkmain.c:777
msgid "GTK+ Options"
msgstr ""

#: gtk/gtkmain.c:777
msgid "Show GTK+ Options"
msgstr ""

#: gtk/gtkmountoperation.c:476
msgid "Co_nnect"
msgstr ""

#: gtk/gtkmountoperation.c:520
msgid "Connect _anonymously"
msgstr ""

#: gtk/gtkmountoperation.c:529
msgid "Connect as u_ser:"
msgstr ""

#: gtk/gtkmountoperation.c:566
msgid "_Username:"
msgstr ""

#: gtk/gtkmountoperation.c:570
#, fuzzy
msgid "_Domain:"
msgstr "جگہ"

#: gtk/gtkmountoperation.c:575
msgid "_Password:"
msgstr ""

#: gtk/gtkmountoperation.c:590
msgid "_Forget password immediately"
msgstr ""

#: gtk/gtkmountoperation.c:598
msgid "_Remember password until you logout"
msgstr ""

#: gtk/gtkmountoperation.c:606
msgid "_Remember forever"
msgstr ""

#: gtk/gtknotebook.c:834
msgid "Arrow spacing"
msgstr ""

#: gtk/gtknotebook.c:835
msgid "Scroll arrow spacing"
msgstr ""

#: gtk/gtknotebook.c:4412 gtk/gtknotebook.c:6918
#, c-format
msgid "Page %u"
msgstr ""

#: gtk/gtkpagesetup.c:597 gtk/gtkpapersize.c:825 gtk/gtkpapersize.c:865
msgid "Not a valid page setup file"
msgstr ""

#. Translate to the default units to use for presenting
#. * lengths to the user. Translate to default:inch if you
#. * want inches, otherwise translate to default:mm.
#. * Do *not* translate it to "predefinito:mm", if it
#. * it isn't default:mm or default:inch it will not work
#.
#: gtk/gtkpagesetupunixdialog.c:152
msgid "default:mm"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:308
msgid ""
"<b>Any Printer</b>\n"
"For portable documents"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:894 gtk/gtkpagesetupunixdialog.c:1403
msgid "mm"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:896 gtk/gtkpagesetupunixdialog.c:1401
msgid "inch"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:915
#, c-format
msgid ""
"Margins:\n"
" Left: %s %s\n"
" Right: %s %s\n"
" Top: %s %s\n"
" Bottom: %s %s"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:964
msgid "Manage Custom Sizes..."
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1012
msgid "_Format for:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1034
msgid "_Paper size:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1065
msgid "_Orientation:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1129 gtk/gtkprintunixdialog.c:2343
msgid "Page Setup"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1448
msgid "Margins from Printer..."
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1608
#, c-format
msgid "Custom Size %d"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1837
msgid "Manage Custom Sizes"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1933
msgid "_Width:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1945
msgid "_Height:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1957
msgid "Paper Size"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1967
msgid "_Top:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1979
msgid "_Bottom:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:1991
msgid "_Left:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:2003
msgid "_Right:"
msgstr ""

#: gtk/gtkpagesetupunixdialog.c:2044
msgid "Paper Margins"
msgstr ""

#: gtk/gtkpathbar.c:151
msgid "Up Path"
msgstr ""

#: gtk/gtkpathbar.c:153
msgid "Down Path"
msgstr ""

#: gtk/gtkpathbar.c:1464
msgid "File System Root"
msgstr ""

#: gtk/gtkprinteroptionwidget.c:685
msgid "Not available"
msgstr ""

#: gtk/gtkprinteroptionwidget.c:798
msgid "_Save in folder:"
msgstr ""

#. translators: this string is the default job title for print
#. * jobs. %s gets replaced by the application name, %d gets replaced
#. * by the job number.
#.
#: gtk/gtkprintoperation.c:173
#, c-format
msgid "%s job #%d"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1504
msgid "print operation status|Initial state"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1506
msgid "print operation status|Preparing to print"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1508
msgid "print operation status|Generating data"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1510
msgid "print operation status|Sending data"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1512
msgid "print operation status|Waiting"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1514
msgid "print operation status|Blocking on issue"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1516
msgid "print operation status|Printing"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1518
msgid "print operation status|Finished"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkprintoperation.c:1520
msgid "print operation status|Finished with error"
msgstr ""

#: gtk/gtkprintoperation.c:2003
#, c-format
msgid "Preparing %d"
msgstr ""

#: gtk/gtkprintoperation.c:2005 gtk/gtkprintoperation.c:2259
#, c-format
msgid "Preparing"
msgstr ""

#: gtk/gtkprintoperation.c:2008
#, c-format
msgid "Printing %d"
msgstr ""

#: gtk/gtkprintoperation.c:2289
#, c-format
msgid "Error creating print preview"
msgstr ""

#: gtk/gtkprintoperation.c:2292
#, c-format
msgid "The most probable reason is that a temporary file could not be created."
msgstr ""

#: gtk/gtkprintoperation-unix.c:242
#, c-format
msgid "Error launching preview"
msgstr ""

#: gtk/gtkprintoperation-unix.c:280
#, c-format
msgid "Error printing"
msgstr ""

#: gtk/gtkprintoperation-unix.c:381 gtk/gtkprintoperation-win32.c:1399
msgid "Application"
msgstr ""

#: gtk/gtkprintoperation-win32.c:568
msgid "Printer offline"
msgstr ""

#: gtk/gtkprintoperation-win32.c:570
msgid "Out of paper"
msgstr ""

#: gtk/gtkprintoperation-win32.c:572
msgid "Paused"
msgstr ""

#: gtk/gtkprintoperation-win32.c:574
msgid "Need user intervention"
msgstr ""

#: gtk/gtkprintoperation-win32.c:674
msgid "Custom size"
msgstr ""

#: gtk/gtkprintoperation-win32.c:1489 gtk/gtkprintoperation-win32.c:1512
#: gtk/gtkprintoperation-win32.c:1560
msgid "Not enough free memory"
msgstr ""

#: gtk/gtkprintoperation-win32.c:1565
msgid "Invalid argument to PrintDlgEx"
msgstr ""

#: gtk/gtkprintoperation-win32.c:1570
msgid "Invalid pointer to PrintDlgEx"
msgstr ""

#: gtk/gtkprintoperation-win32.c:1575
msgid "Invalid handle to PrintDlgEx"
msgstr ""

#: gtk/gtkprintoperation-win32.c:1580
msgid "Unspecified error"
msgstr ""

#: gtk/gtkprintoperation-win32.c:1632
msgid "Error from StartDoc"
msgstr ""

#: gtk/gtkprintunixdialog.c:1665
msgid "Printer"
msgstr ""

#: gtk/gtkprintunixdialog.c:1673
msgid "Location"
msgstr "جگہ"

#: gtk/gtkprintunixdialog.c:1682
msgid "Status"
msgstr "سٹیٹس"

#: gtk/gtkprintunixdialog.c:1704
msgid "Range"
msgstr ""

#: gtk/gtkprintunixdialog.c:1708
msgid "_All Pages"
msgstr ""

#: gtk/gtkprintunixdialog.c:1715
msgid "C_urrent Page"
msgstr ""

#: gtk/gtkprintunixdialog.c:1724
msgid "Pag_es:"
msgstr ""

#: gtk/gtkprintunixdialog.c:1725
msgid ""
"Specify one or more page ranges,\n"
" e.g. 1-3,7,11"
msgstr ""

#: gtk/gtkprintunixdialog.c:1744
msgid "Copies"
msgstr ""

#. FIXME chpe: too much space between Copies and spinbutton, put those 2 in a hbox and make it span 2 columns
#: gtk/gtkprintunixdialog.c:1749
msgid "Copie_s:"
msgstr ""

#: gtk/gtkprintunixdialog.c:1767
msgid "C_ollate"
msgstr ""

#: gtk/gtkprintunixdialog.c:1775
msgid "_Reverse"
msgstr ""

#: gtk/gtkprintunixdialog.c:1795
msgid "General"
msgstr "عمومی"

#: gtk/gtkprintunixdialog.c:2198
msgid "Layout"
msgstr ""

#: gtk/gtkprintunixdialog.c:2202
msgid "Pages per _side:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2218
msgid "T_wo-sided:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2233
msgid "_Only print:"
msgstr ""

#. In enum order
#: gtk/gtkprintunixdialog.c:2248
msgid "All sheets"
msgstr ""

#: gtk/gtkprintunixdialog.c:2249
msgid "Even sheets"
msgstr ""

#: gtk/gtkprintunixdialog.c:2250
msgid "Odd sheets"
msgstr ""

#: gtk/gtkprintunixdialog.c:2253
msgid "Sc_ale:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2280
msgid "Paper"
msgstr ""

#: gtk/gtkprintunixdialog.c:2284
msgid "Paper _type:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2299
msgid "Paper _source:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2314
msgid "Output t_ray:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2366
msgid "Job Details"
msgstr ""

#: gtk/gtkprintunixdialog.c:2372
msgid "Pri_ority:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2387
msgid "_Billing info:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2405
msgid "Print Document"
msgstr ""

#: gtk/gtkprintunixdialog.c:2411
msgid "_Now"
msgstr ""

#: gtk/gtkprintunixdialog.c:2418
msgid "A_t:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2433
msgid "On _hold"
msgstr ""

#: gtk/gtkprintunixdialog.c:2452
msgid "Add Cover Page"
msgstr ""

#: gtk/gtkprintunixdialog.c:2458
msgid "Be_fore:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2473
msgid "_After:"
msgstr ""

#: gtk/gtkprintunixdialog.c:2488
msgid "Job"
msgstr "کام"

#: gtk/gtkprintunixdialog.c:2554
msgid "Advanced"
msgstr "اعلٰی ترین"

#: gtk/gtkprintunixdialog.c:2589
msgid "Image Quality"
msgstr ""

#: gtk/gtkprintunixdialog.c:2592
msgid "Color"
msgstr ""

#: gtk/gtkprintunixdialog.c:2595
msgid "Finishing"
msgstr ""

#: gtk/gtkprintunixdialog.c:2605
msgid "Some of the settings in the dialog conflict"
msgstr ""

#: gtk/gtkprintunixdialog.c:2628
msgid "Print"
msgstr "پرنٹ"

#: gtk/gtkradiotoolbutton.c:65
msgid "Group"
msgstr "گروپ"

#: gtk/gtkradiotoolbutton.c:66
msgid "The radio tool button whose group this button belongs to."
msgstr ""

#: gtk/gtkrc.c:2872
#, c-format
msgid "Unable to find include file: \"%s\""
msgstr ""

#: gtk/gtkrc.c:3500 gtk/gtkrc.c:3503
#, c-format
msgid "Unable to locate image file in pixmap_path: \"%s\""
msgstr ""

#: gtk/gtkrecentaction.c:155 gtk/gtkrecentaction.c:163
#: gtk/gtkrecentchoosermenu.c:551 gtk/gtkrecentchoosermenu.c:559
#, c-format
msgid "This function is not implemented for widgets of class '%s'"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:454
msgid "Select which type of documents are shown"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:1096 gtk/gtkrecentchooserdefault.c:1133
#, c-format
msgid "No item for URI '%s' found"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:1260
msgid "Untitled filter"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:1613
msgid "Could not remove item"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:1656
msgid "Could not clear list"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:1740
msgid "Copy _Location"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:1753
msgid "_Remove From List"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:1762
msgid "_Clear List"
msgstr ""

#: gtk/gtkrecentchooserdefault.c:1776
msgid "Show _Private Resources"
msgstr ""

#. we create a placeholder menuitem, to be used in case
#. * the menu is empty. this placeholder will stay around
#. * for the entire lifetime of the menu, and we just hide it
#. * when it's not used. we have to do this, and do it here,
#. * because we need a marker for the beginning of the recent
#. * items list, so that we can insert the new items at the
#. * right place when idly populating the menu in case the
#. * user appended or prepended custom menu items to the
#. * recent chooser menu widget.
#.
#: gtk/gtkrecentchoosermenu.c:317
msgid "No items found"
msgstr ""

#: gtk/gtkrecentchoosermenu.c:471 gtk/gtkrecentchoosermenu.c:527
#, c-format
msgid "No recently used resource found with URI `%s'"
msgstr ""

#: gtk/gtkrecentchoosermenu.c:738
#, c-format
msgid "Open '%s'"
msgstr ""

#: gtk/gtkrecentchoosermenu.c:768
msgid "Unknown item"
msgstr ""

#. This is the label format that is used for the first 10 items
#. * in a recent files menu. The %d is the number of the item,
#. * the %s is the name of the item. Please keep the _ in front
#. * of the number to give these menu items a mnemonic.
#. *
#. * Don't include the prefix "recent menu label|" in the translation.
#.
#: gtk/gtkrecentchoosermenu.c:781
#, c-format
msgid "recent menu label|_%d. %s"
msgstr ""

#. This is the format that is used for items in a recent files menu.
#. * The %d is the number of the item, the %s is the name of the item.
#. *
#. * Don't include the prefix "recent menu label|" in the translation.
#.
#: gtk/gtkrecentchoosermenu.c:788
#, c-format
msgid "recent menu label|%d. %s"
msgstr ""

#: gtk/gtkrecentmanager.c:1012 gtk/gtkrecentmanager.c:1025
#: gtk/gtkrecentmanager.c:1163 gtk/gtkrecentmanager.c:1173
#: gtk/gtkrecentmanager.c:1226 gtk/gtkrecentmanager.c:1235
#: gtk/gtkrecentmanager.c:1250
#, c-format
msgid "Unable to find an item with URI '%s'"
msgstr ""

#. KEEP IN SYNC with gtkiconfactory.c stock icons, when appropriate
#: gtk/gtkstock.c:288
msgid "Information"
msgstr ""

#: gtk/gtkstock.c:289
msgid "Warning"
msgstr ""

#: gtk/gtkstock.c:290
msgid "Error"
msgstr ""

#: gtk/gtkstock.c:291
msgid "Question"
msgstr ""

#. FIXME these need accelerators when appropriate, and
#. * need the mnemonics to be rationalized
#.
#: gtk/gtkstock.c:296
msgid "_About"
msgstr ""

#: gtk/gtkstock.c:298
msgid "_Apply"
msgstr ""

#: gtk/gtkstock.c:299
msgid "_Bold"
msgstr ""

#: gtk/gtkstock.c:300
msgid "_Cancel"
msgstr ""

#: gtk/gtkstock.c:301
msgid "_CD-Rom"
msgstr ""

#: gtk/gtkstock.c:302
msgid "_Clear"
msgstr ""

#: gtk/gtkstock.c:303
msgid "_Close"
msgstr ""

#: gtk/gtkstock.c:304
msgid "C_onnect"
msgstr ""

#: gtk/gtkstock.c:305
msgid "_Convert"
msgstr ""

#: gtk/gtkstock.c:306
msgid "_Copy"
msgstr ""

#: gtk/gtkstock.c:307
msgid "Cu_t"
msgstr ""

#: gtk/gtkstock.c:308
msgid "_Delete"
msgstr ""

#: gtk/gtkstock.c:309
#, fuzzy
msgid "_Discard"
msgstr "بند"

#: gtk/gtkstock.c:310
msgid "_Disconnect"
msgstr ""

#: gtk/gtkstock.c:311
msgid "_Execute"
msgstr ""

#: gtk/gtkstock.c:312
msgid "_Edit"
msgstr ""

#: gtk/gtkstock.c:313
msgid "_Find"
msgstr ""

#: gtk/gtkstock.c:314
msgid "Find and _Replace"
msgstr ""

#: gtk/gtkstock.c:315
msgid "_Floppy"
msgstr ""

#: gtk/gtkstock.c:316
msgid "_Fullscreen"
msgstr ""

#: gtk/gtkstock.c:317
msgid "_Leave Fullscreen"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:319
msgid "Navigation|_Bottom"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:321
msgid "Navigation|_First"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:323
msgid "Navigation|_Last"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:325
msgid "Navigation|_Top"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:327
msgid "Navigation|_Back"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:329
msgid "Navigation|_Down"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:331
msgid "Navigation|_Forward"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:333
msgid "Navigation|_Up"
msgstr ""

#: gtk/gtkstock.c:334
msgid "_Harddisk"
msgstr ""

#: gtk/gtkstock.c:335
msgid "_Help"
msgstr ""

#: gtk/gtkstock.c:336
msgid "_Home"
msgstr ""

#: gtk/gtkstock.c:337
msgid "Increase Indent"
msgstr ""

#: gtk/gtkstock.c:338
msgid "Decrease Indent"
msgstr ""

#: gtk/gtkstock.c:339
msgid "_Index"
msgstr ""

#: gtk/gtkstock.c:340
msgid "_Information"
msgstr ""

#: gtk/gtkstock.c:341
msgid "_Italic"
msgstr ""

#: gtk/gtkstock.c:342
msgid "_Jump to"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:344
msgid "Justify|_Center"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:346
msgid "Justify|_Fill"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:348
msgid "Justify|_Left"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:350
msgid "Justify|_Right"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:353
msgid "Media|_Forward"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:355
msgid "Media|_Next"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:357
msgid "Media|P_ause"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:359
msgid "Media|_Play"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:361
msgid "Media|Pre_vious"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:363
msgid "Media|_Record"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:365
msgid "Media|R_ewind"
msgstr ""

#. translators, strip the prefix up to and including the first |
#: gtk/gtkstock.c:367
msgid "Media|_Stop"
msgstr ""

#: gtk/gtkstock.c:368
msgid "_Network"
msgstr ""

#: gtk/gtkstock.c:369
msgid "_New"
msgstr ""

#: gtk/gtkstock.c:370
msgid "_No"
msgstr ""

#: gtk/gtkstock.c:371
msgid "_OK"
msgstr ""

#: gtk/gtkstock.c:372
msgid "_Open"
msgstr ""

#: gtk/gtkstock.c:373
msgid "Landscape"
msgstr ""

#: gtk/gtkstock.c:374
msgid "Portrait"
msgstr ""

#: gtk/gtkstock.c:375
msgid "Reverse landscape"
msgstr ""

#: gtk/gtkstock.c:376
msgid "Reverse portrait"
msgstr ""

#: gtk/gtkstock.c:377
msgid "Page Set_up"
msgstr ""

#: gtk/gtkstock.c:378
msgid "_Paste"
msgstr ""

#: gtk/gtkstock.c:379
msgid "_Preferences"
msgstr ""

#: gtk/gtkstock.c:380
msgid "_Print"
msgstr ""

#: gtk/gtkstock.c:381
msgid "Print Pre_view"
msgstr ""

#: gtk/gtkstock.c:382
msgid "_Properties"
msgstr ""

#: gtk/gtkstock.c:383
msgid "_Quit"
msgstr ""

#: gtk/gtkstock.c:384
msgid "_Redo"
msgstr ""

#: gtk/gtkstock.c:385
msgid "_Refresh"
msgstr ""

#: gtk/gtkstock.c:387
msgid "_Revert"
msgstr ""

#: gtk/gtkstock.c:388
msgid "_Save"
msgstr ""

#: gtk/gtkstock.c:389
msgid "Save _As"
msgstr ""

#: gtk/gtkstock.c:390
msgid "Select _All"
msgstr ""

#: gtk/gtkstock.c:391
msgid "_Color"
msgstr ""

#: gtk/gtkstock.c:392
msgid "_Font"
msgstr ""

#: gtk/gtkstock.c:393
msgid "_Ascending"
msgstr ""

#: gtk/gtkstock.c:394
msgid "_Descending"
msgstr ""

#: gtk/gtkstock.c:395
msgid "_Spell Check"
msgstr ""

#: gtk/gtkstock.c:396
msgid "_Stop"
msgstr ""

#: gtk/gtkstock.c:397
msgid "_Strikethrough"
msgstr ""

#: gtk/gtkstock.c:398
msgid "_Undelete"
msgstr ""

#: gtk/gtkstock.c:399
msgid "_Underline"
msgstr ""

#: gtk/gtkstock.c:400
msgid "_Undo"
msgstr ""

#: gtk/gtkstock.c:401
msgid "_Yes"
msgstr ""

#: gtk/gtkstock.c:402
msgid "_Normal Size"
msgstr ""

#: gtk/gtkstock.c:403
msgid "Best _Fit"
msgstr ""

#: gtk/gtkstock.c:404
msgid "Zoom _In"
msgstr ""

#: gtk/gtkstock.c:405
msgid "Zoom _Out"
msgstr ""

#: gtk/gtktextbufferrichtext.c:651
#, c-format
msgid "Unknown error when trying to deserialize %s"
msgstr ""

#: gtk/gtktextbufferrichtext.c:710
#, c-format
msgid "No deserialize function found for format %s"
msgstr ""

#: gtk/gtktextbufferserialize.c:796 gtk/gtktextbufferserialize.c:822
#, c-format
msgid "Both \"id\" and \"name\" were found on the <%s> element"
msgstr ""

#: gtk/gtktextbufferserialize.c:806 gtk/gtktextbufferserialize.c:832
#, c-format
msgid "The attribute \"%s\" was found twice on the <%s> element"
msgstr ""

#: gtk/gtktextbufferserialize.c:846
#, c-format
msgid "<%s> element has invalid id \"%s\""
msgstr ""

#: gtk/gtktextbufferserialize.c:856
#, c-format
msgid "<%s> element has neither a \"name\" nor an \"id\" attribute"
msgstr ""

#: gtk/gtktextbufferserialize.c:943
#, c-format
msgid "Attribute \"%s\" repeated twice on the same <%s> element"
msgstr ""

#: gtk/gtktextbufferserialize.c:961 gtk/gtktextbufferserialize.c:986
#, c-format
msgid "Attribute \"%s\" is invalid on <%s> element in this context"
msgstr ""

#: gtk/gtktextbufferserialize.c:1022
#, c-format
msgid "Tag \"%s\" has not been defined."
msgstr ""

#: gtk/gtktextbufferserialize.c:1034
msgid "Anonymous tag found and tags can not be created."
msgstr ""

#: gtk/gtktextbufferserialize.c:1045
#, c-format
msgid "Tag \"%s\" does not exist in buffer and tags can not be created."
msgstr ""

#: gtk/gtktextbufferserialize.c:1144 gtk/gtktextbufferserialize.c:1219
#: gtk/gtktextbufferserialize.c:1320 gtk/gtktextbufferserialize.c:1394
#, c-format
msgid "Element <%s> is not allowed below <%s>"
msgstr ""

#: gtk/gtktextbufferserialize.c:1175
#, c-format
msgid "\"%s\" is not a valid attribute type"
msgstr ""

#: gtk/gtktextbufferserialize.c:1183
#, c-format
msgid "\"%s\" is not a valid attribute name"
msgstr ""

#: gtk/gtktextbufferserialize.c:1193
#, c-format
msgid ""
"\"%s\" could not be converted to a value of type \"%s\" for attribute \"%s\""
msgstr ""

#: gtk/gtktextbufferserialize.c:1202
#, c-format
msgid "\"%s\" is not a valid value for attribute \"%s\""
msgstr ""

#: gtk/gtktextbufferserialize.c:1285
#, c-format
msgid "Tag \"%s\" already defined"
msgstr ""

#: gtk/gtktextbufferserialize.c:1296
#, c-format
msgid "Tag \"%s\" has invalid priority \"%s\""
msgstr ""

#: gtk/gtktextbufferserialize.c:1349
#, c-format
msgid "Outermost element in text must be <text_view_markup> not <%s>"
msgstr ""

#: gtk/gtktextbufferserialize.c:1358 gtk/gtktextbufferserialize.c:1374
#, c-format
msgid "A <%s> element has already been specified"
msgstr ""

#: gtk/gtktextbufferserialize.c:1380
msgid "A <text> element can't occur before a <tags> element"
msgstr ""

#: gtk/gtktextbufferserialize.c:1779
msgid "Serialized data is malformed"
msgstr ""

#: gtk/gtktextbufferserialize.c:1857
msgid ""
"Serialized data is malformed. First section isn't GTKTEXTBUFFERCONTENTS-0001"
msgstr ""

#: gtk/gtktextutil.c:61
msgid "LRM _Left-to-right mark"
msgstr ""

#: gtk/gtktextutil.c:62
msgid "RLM _Right-to-left mark"
msgstr ""

#: gtk/gtktextutil.c:63
msgid "LRE Left-to-right _embedding"
msgstr ""

#: gtk/gtktextutil.c:64
msgid "RLE Right-to-left e_mbedding"
msgstr ""

#: gtk/gtktextutil.c:65
msgid "LRO Left-to-right _override"
msgstr ""

#: gtk/gtktextutil.c:66
msgid "RLO Right-to-left o_verride"
msgstr ""

#: gtk/gtktextutil.c:67
msgid "PDF _Pop directional formatting"
msgstr ""

#: gtk/gtktextutil.c:68
msgid "ZWS _Zero width space"
msgstr ""

#: gtk/gtktextutil.c:69
msgid "ZWJ Zero width _joiner"
msgstr ""

#: gtk/gtktextutil.c:70
msgid "ZWNJ Zero width _non-joiner"
msgstr ""

#: gtk/gtkthemes.c:71
#, c-format
msgid "Unable to locate theme engine in module_path: \"%s\","
msgstr ""

#: gtk/gtktipsquery.c:188
msgid "--- No Tip ---"
msgstr ""

#: gtk/gtkuimanager.c:1454
#, c-format
msgid "Unexpected start tag '%s' on line %d char %d"
msgstr ""

#: gtk/gtkuimanager.c:1544
#, c-format
msgid "Unexpected character data on line %d char %d"
msgstr ""

#: gtk/gtkuimanager.c:2367
msgid "Empty"
msgstr ""

#: gtk/gtkvolumebutton.c:77
msgid "Volume"
msgstr ""

#: gtk/gtkvolumebutton.c:79
msgid "Turns volume down or up"
msgstr ""

#: gtk/gtkvolumebutton.c:82
msgid "Adjusts the volume"
msgstr ""

#: gtk/gtkvolumebutton.c:85 gtk/gtkvolumebutton.c:88
msgid "Volume Down"
msgstr ""

#: gtk/gtkvolumebutton.c:87
msgid "Decreases the volume"
msgstr ""

#: gtk/gtkvolumebutton.c:91 gtk/gtkvolumebutton.c:94
msgid "Volume Up"
msgstr ""

#: gtk/gtkvolumebutton.c:93
msgid "Increases the volume"
msgstr ""

#: gtk/gtkvolumebutton.c:151
msgid "Muted"
msgstr ""

#: gtk/gtkvolumebutton.c:155
msgid "Full Volume"
msgstr ""

#. Translators: this is the percentage of the current volume,
#. * as used in the tooltip, eg. "49 %".
#. * Translate the "%d" to "%Id" if you want to use localised digits,
#. * or otherwise translate the "%d" to "%d".
#. * Do not translate and do not include the "volume percentage|"
#. * part in the translation!
#.
#: gtk/gtkvolumebutton.c:170
#, c-format
msgid "volume percentage|%d %%"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:5
msgid "paper size|asme_f"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:7
msgid "paper size|A0x2"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:9
msgid "paper size|A0"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:11
msgid "paper size|A0x3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:13
msgid "paper size|A1"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:15
msgid "paper size|A10"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:17
msgid "paper size|A1x3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:19
msgid "paper size|A1x4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:21
msgid "paper size|A2"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:23
msgid "paper size|A2x3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:25
msgid "paper size|A2x4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:27
msgid "paper size|A2x5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:29
msgid "paper size|A3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:31
msgid "paper size|A3 Extra"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:33
msgid "paper size|A3x3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:35
msgid "paper size|A3x4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:37
msgid "paper size|A3x5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:39
msgid "paper size|A3x6"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:41
msgid "paper size|A3x7"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:43
msgid "paper size|A4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:45
msgid "paper size|A4 Extra"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:47
msgid "paper size|A4 Tab"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:49
msgid "paper size|A4x3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:51
msgid "paper size|A4x4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:53
msgid "paper size|A4x5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:55
msgid "paper size|A4x6"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:57
msgid "paper size|A4x7"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:59
msgid "paper size|A4x8"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:61
msgid "paper size|A4x9"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:63
msgid "paper size|A5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:65
msgid "paper size|A5 Extra"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:67
msgid "paper size|A6"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:69
msgid "paper size|A7"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:71
msgid "paper size|A8"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:73
msgid "paper size|A9"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:75
msgid "paper size|B0"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:77
msgid "paper size|B1"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:79
msgid "paper size|B10"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:81
msgid "paper size|B2"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:83
msgid "paper size|B3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:85
msgid "paper size|B4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:87
msgid "paper size|B5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:89
msgid "paper size|B5 Extra"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:91
msgid "paper size|B6"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:93
msgid "paper size|B6/C4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:95
msgid "paper size|B7"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:97
msgid "paper size|B8"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:99
msgid "paper size|B9"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:101
msgid "paper size|C0"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:103
msgid "paper size|C1"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:105
msgid "paper size|C10"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:107
msgid "paper size|C2"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:109
msgid "paper size|C3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:111
msgid "paper size|C4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:113
msgid "paper size|C5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:115
msgid "paper size|C6"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:117
msgid "paper size|C6/C5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:119
msgid "paper size|C7"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:121
msgid "paper size|C7/C6"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:123
msgid "paper size|C8"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:125
msgid "paper size|C9"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:127
msgid "paper size|DL Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:129
msgid "paper size|RA0"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:131
msgid "paper size|RA1"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:133
msgid "paper size|RA2"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:135
msgid "paper size|SRA0"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:137
msgid "paper size|SRA1"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:139
msgid "paper size|SRA2"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:141
msgid "paper size|JB0"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:143
msgid "paper size|JB1"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:145
msgid "paper size|JB10"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:147
msgid "paper size|JB2"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:149
msgid "paper size|JB3"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:151
msgid "paper size|JB4"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:153
msgid "paper size|JB5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:155
msgid "paper size|JB6"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:157
msgid "paper size|JB7"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:159
msgid "paper size|JB8"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:161
msgid "paper size|JB9"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:163
msgid "paper size|jis exec"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:165
msgid "paper size|Choukei 2 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:167
msgid "paper size|Choukei 3 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:169
msgid "paper size|Choukei 4 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:171
msgid "paper size|hagaki (postcard)"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:173
msgid "paper size|kahu Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:175
msgid "paper size|kaku2 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:177
msgid "paper size|oufuku (reply postcard)"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:179
msgid "paper size|you4 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:181
msgid "paper size|10x11"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:183
msgid "paper size|10x13"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:185
msgid "paper size|10x14"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:187 gtk/paper_names_offsets.c:189
msgid "paper size|10x15"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:191
msgid "paper size|11x12"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:193
msgid "paper size|11x15"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:195
msgid "paper size|12x19"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:197
msgid "paper size|5x7"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:199
msgid "paper size|6x9 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:201
msgid "paper size|7x9 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:203
msgid "paper size|9x11 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:205
msgid "paper size|a2 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:207
msgid "paper size|Arch A"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:209
msgid "paper size|Arch B"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:211
msgid "paper size|Arch C"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:213
msgid "paper size|Arch D"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:215
msgid "paper size|Arch E"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:217
msgid "paper size|b-plus"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:219
msgid "paper size|c"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:221
msgid "paper size|c5 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:223
msgid "paper size|d"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:225
msgid "paper size|e"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:227
msgid "paper size|edp"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:229
msgid "paper size|European edp"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:231
msgid "paper size|Executive"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:233
msgid "paper size|f"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:235
msgid "paper size|FanFold European"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:237
msgid "paper size|FanFold US"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:239
msgid "paper size|FanFold German Legal"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:241
msgid "paper size|Government Legal"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:243
msgid "paper size|Government Letter"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:245
msgid "paper size|Index 3x5"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:247
msgid "paper size|Index 4x6 (postcard)"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:249
msgid "paper size|Index 4x6 ext"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:251
msgid "paper size|Index 5x8"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:253
msgid "paper size|Invoice"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:255
msgid "paper size|Tabloid"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:257
msgid "paper size|US Legal"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:259
msgid "paper size|US Legal Extra"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:261
msgid "paper size|US Letter"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:263
msgid "paper size|US Letter Extra"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:265
msgid "paper size|US Letter Plus"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:267
msgid "paper size|Monarch Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:269
msgid "paper size|#10 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:271
msgid "paper size|#11 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:273
msgid "paper size|#12 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:275
msgid "paper size|#14 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:277
msgid "paper size|#9 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:279
msgid "paper size|Personal Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:281
msgid "paper size|Quarto"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:283
msgid "paper size|Super A"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:285
msgid "paper size|Super B"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:287
msgid "paper size|Wide Format"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:289
msgid "paper size|Dai-pa-kai"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:291
msgid "paper size|Folio"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:293
msgid "paper size|Folio sp"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:295
msgid "paper size|Invite Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:297
msgid "paper size|Italian Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:299
msgid "paper size|juuro-ku-kai"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:301
msgid "paper size|pa-kai"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:303
msgid "paper size|Postfix Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:305
msgid "paper size|Small Photo"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:307
msgid "paper size|prc1 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:309
msgid "paper size|prc10 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:311
msgid "paper size|prc 16k"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:313
msgid "paper size|prc2 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:315
msgid "paper size|prc3 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:317
msgid "paper size|prc 32k"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:319
msgid "paper size|prc4 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:321
msgid "paper size|prc5 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:323
msgid "paper size|prc6 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:325
msgid "paper size|prc7 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:327
msgid "paper size|prc8 Envelope"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:329
msgid "paper size|ROC 16k"
msgstr ""

#. translators, strip everything up to the first |
#: gtk/paper_names_offsets.c:331
msgid "paper size|ROC 8k"
msgstr ""

#: gtk/updateiconcache.c:492 gtk/updateiconcache.c:552
#, c-format
msgid "different idatas found for symlinked '%s' and '%s'\n"
msgstr ""

#: gtk/updateiconcache.c:1374
#, c-format
msgid "Failed to write header\n"
msgstr ""

#: gtk/updateiconcache.c:1380
#, c-format
msgid "Failed to write hash table\n"
msgstr ""

#: gtk/updateiconcache.c:1386
#, c-format
msgid "Failed to write folder index\n"
msgstr ""

#: gtk/updateiconcache.c:1394
#, c-format
msgid "Failed to rewrite header\n"
msgstr ""

#: gtk/updateiconcache.c:1454
#, c-format
msgid "Failed to open file %s : %s\n"
msgstr ""

#: gtk/updateiconcache.c:1462
#, c-format
msgid "Failed to write cache file: %s\n"
msgstr ""

#: gtk/updateiconcache.c:1497
#, c-format
msgid "The generated cache was invalid.\n"
msgstr ""

#: gtk/updateiconcache.c:1511
#, c-format
msgid "Could not rename %s to %s: %s, removing %s then.\n"
msgstr ""

#: gtk/updateiconcache.c:1523
#, c-format
msgid "Could not rename %s to %s: %s\n"
msgstr ""

#: gtk/updateiconcache.c:1530
#, c-format
msgid "Could not rename %s back to %s: %s.\n"
msgstr ""

#: gtk/updateiconcache.c:1556
#, c-format
msgid "Cache file created successfully.\n"
msgstr ""

#: gtk/updateiconcache.c:1595
msgid "Overwrite an existing cache, even if up to date"
msgstr ""

#: gtk/updateiconcache.c:1596
msgid "Don't check for the existence of index.theme"
msgstr ""

#: gtk/updateiconcache.c:1597
msgid "Don't include image data in the cache"
msgstr ""

#: gtk/updateiconcache.c:1598
msgid "Output a C header file"
msgstr ""

#: gtk/updateiconcache.c:1599
msgid "Turn off verbose output"
msgstr ""

#: gtk/updateiconcache.c:1600
msgid "Validate existing icon cache"
msgstr ""

#: gtk/updateiconcache.c:1663
#, c-format
msgid "File not found: %s\n"
msgstr ""

#: gtk/updateiconcache.c:1669
#, c-format
msgid "Not a valid icon cache: %s\n"
msgstr ""

#: gtk/updateiconcache.c:1682
#, c-format
msgid "No theme index file."
msgstr ""

#: gtk/updateiconcache.c:1686
#, c-format
msgid ""
"No theme index file in '%s'.\n"
"If you really want to create an icon cache here, use --ignore-theme-index.\n"
msgstr ""

#. ID
#: modules/input/imam-et.c:454
msgid "Amharic (EZ+)"
msgstr ""

#. ID
#: modules/input/imcedilla.c:92
msgid "Cedilla"
msgstr ""

#. ID
#: modules/input/imcyrillic-translit.c:217
msgid "Cyrillic (Transliterated)"
msgstr ""

#. ID
#: modules/input/iminuktitut.c:127
msgid "Inuktitut (Transliterated)"
msgstr ""

#. ID
#: modules/input/imipa.c:145
msgid "IPA"
msgstr ""

#. ID
#: modules/input/immultipress.c:31
msgid "Multipress"
msgstr ""

#. ID
#: modules/input/imthai.c:35
msgid "Thai-Lao"
msgstr ""

#. ID
#: modules/input/imti-er.c:453
msgid "Tigrigna-Eritrean (EZ+)"
msgstr ""

#. ID
#: modules/input/imti-et.c:453
msgid "Tigrigna-Ethiopian (EZ+)"
msgstr ""

#. ID
#: modules/input/imviqr.c:244
msgid "Vietnamese (VIQR)"
msgstr ""

#. ID
#: modules/input/imxim.c:28
msgid "X Input Method"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1082
#, c-format
msgid "Printer '%s' is low on toner."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1083
#, c-format
msgid "Printer '%s' has no toner left."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1084
#, c-format
msgid "Printer '%s' is low on developer."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1085
#, c-format
msgid "Printer '%s' is out of developer."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1086
#, c-format
msgid "Printer '%s' is low on at least one marker supply."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1087
#, c-format
msgid "Printer '%s' is out of at least one marker supply."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1088
#, c-format
msgid "The cover is open on printer '%s'."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1089
#, c-format
msgid "The door is open on printer '%s'."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1090
#, c-format
msgid "Printer '%s' is low on paper."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1091
#, c-format
msgid "Printer '%s' is out of paper."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1092
#, c-format
msgid "Printer '%s' is currently off-line."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1093
#, c-format
msgid "Printer '%s' may not be connected."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1094
#, c-format
msgid "There is a problem on printer '%s'."
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1864
msgid "Two Sided"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1865
msgid "Paper Type"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1866
msgid "Paper Source"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1867
msgid "Output Tray"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1876
msgid "One Sided"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1877
#: modules/printbackends/cups/gtkprintbackendcups.c:1878
#: modules/printbackends/cups/gtkprintbackendcups.c:1882
msgid "Auto Select"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:1879
#: modules/printbackends/cups/gtkprintbackendcups.c:1880
#: modules/printbackends/cups/gtkprintbackendcups.c:1881
#: modules/printbackends/cups/gtkprintbackendcups.c:2351
msgid "Printer Default"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2545
msgid "Urgent"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2545
msgid "High"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2545
msgid "Medium"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2545
msgid "Low"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2547
msgid "None"
msgstr "کچھ نہیں"

#: modules/printbackends/cups/gtkprintbackendcups.c:2547
msgid "Classified"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2547
msgid "Confidential"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2547
msgid "Secret"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2547
msgid "Standard"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2547
msgid "Top Secret"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2547
msgid "Unclassified"
msgstr ""

#: modules/printbackends/cups/gtkprintbackendcups.c:2640
#, c-format
msgid "Custom %sx%s"
msgstr ""

#. default filename used for print-to-file
#: modules/printbackends/file/gtkprintbackendfile.c:235
#, c-format
msgid "output.%s"
msgstr ""

#: modules/printbackends/file/gtkprintbackendfile.c:464
msgid "Print to File"
msgstr ""

#: modules/printbackends/file/gtkprintbackendfile.c:541
msgid "PDF"
msgstr ""

#: modules/printbackends/file/gtkprintbackendfile.c:541
msgid "Postscript"
msgstr ""

#: modules/printbackends/file/gtkprintbackendfile.c:553
#: modules/printbackends/test/gtkprintbackendtest.c:501
msgid "Pages per _sheet:"
msgstr ""

#: modules/printbackends/file/gtkprintbackendfile.c:599
msgid "File"
msgstr ""

#: modules/printbackends/file/gtkprintbackendfile.c:608
msgid "_Output format"
msgstr ""

#: modules/printbackends/lpr/gtkprintbackendlpr.c:398
msgid "Print to LPR"
msgstr ""

#: modules/printbackends/lpr/gtkprintbackendlpr.c:424
msgid "Pages Per Sheet"
msgstr ""

#: modules/printbackends/lpr/gtkprintbackendlpr.c:431
msgid "Command Line"
msgstr ""

#. default filename used for print-to-test
#: modules/printbackends/test/gtkprintbackendtest.c:235
#, c-format
msgid "test-output.%s"
msgstr ""

#: modules/printbackends/test/gtkprintbackendtest.c:465
msgid "Print to Test Printer"
msgstr ""

#: tests/testfilechooser.c:207
#, c-format
msgid "Could not get information for file '%s': %s"
msgstr ""

#~ msgid "Default"
#~ msgstr "طےشدہ"

#, fuzzy
#~ msgid "Location:"
#~ msgstr "جگہ"

#~ msgid "A3"
#~ msgstr "ٓA3"

#~ msgid "A4"
#~ msgstr "A4"

#~ msgid "Invoice"
#~ msgstr "انوائس"
